.jp-wrapper {
	background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.jp-container{
    width:100%;
    height:140px;
    position:relative;
    background:#fff;
    border:1px solid #D8DFEA;
	float:left;
}
.jp-container a{
    padding:15px 20px;
    display:block;
    line-height:20px;
    background-color: #fff;
    border-bottom:1px solid #F2F4F8;
    border-top:1px solid #D8DFEA;
}
.jp-container a:first-child{
    border-top:none;
}
.jp-container a:last-child{
    border-bottom:none;
}
.jp-container a:hover{
   background:#ECEFF5;
   border-bottom-color:#ECEFF5;
}
.jp-container a h3{ 
    font-size:14px;
    font-weight:bold;
    padding:2px 0 5px 0;
}
.jp-container a img{
    float:left;
    margin:5px 10px 0px 0px;
    padding:3px;
    background:#fff;
    border:1px solid #D8DFEA;
}